/*****colors****
 * red #ce0c24
 * adults blue #2b7da7
 * home purple #942ba7
/* This rule resets a core set of elements so that they will appear consistent across browsers*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* now follows reset of same elements as required by particular website */

/* The body is the outermost layout component and contains the visible page content.*/
body {
	background-color: #ffffff;
	color: #000000;
	font-family: Georgia;
	font-size: 1em;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center;
	background-image:url('common/content/img/backgrounds/tile_1.png');
	line-height:1.6em;
}
/* This is a wrapper for the complete page content. It is common to use the wrapper to constrain the width of the page content*/
#ux_wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 960px;
}
/* This is a wrapper for the page content, not including the footer. This allows interesting styling of the borders and seperation of the page content from externals in the footer, such as web designer, funding icons etc*/
#ux_container {
    width:100%;
    background:white;
    border-radius:10px 10px 0px 0px; 
    margin-top:2px;
    }
#ux_pageheader {
    padding:0px;
    height:230px;
    background-image:url('common/content/img/logo/logo_7.png');
    background-repeat:no-repeat;
   
    }
#ux_main{
	width:960px;
	margin:0px;
	background:white;
}
#ux_contentblock {
    float:right;
    width:590px;
    padding:1px;
    font-size:1em;
    text-align:justify;
    }
#ux_menu {
	padding:0px 0px 0px 0px;
	font-size:.8em;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height:3em;
}
/* menu tabs */
#ux_menu table{
	width: 100%;
	border:0px;
	text-align:center;
}
#ux_menu table td{
	background-color:#94e794;
}
#ux_menu a{
	color: white;
	text-decoration:underline;
	font-size:2em;
}
#ux_menu a:hover{
	text-decoration:none;
	color:black;
}
#ux_menu a.current_page {
	text-decoration:none;
	color:black;
}
/* end menu tabs */

#ux_content{
    float:right;
    width:550px;
    padding:10px;
	 background:white;
    text-align:justify;

    }
#ux_content h1{
	color:#3B0B0B;
	font-size:2em;
	padding-top:8px;
	padding-bottom:6px;
	clear:both;
}
#ux_content h2{
	color:#942ba7;
	font-size:1.5em;
	padding-top:6px;
	padding-bottom:4px;
	clear:both;
}
#ux_content h3{
	color:#2b7da7;
	font-size:1em;
	padding-top:4px;
	padding-bottom:2px;
	clear:both;
}
#ux_content p{
	padding-top:2px;
	padding-bottom:2px;
}
#ux_content li{
	list-style-type:bullet;
}
#ux_content img{
	padding:4px;
}
#ux_content table{
	margin-top:20px;
	margin-bottom:20px;
}


#ux_leftsidebar {
    float:left;
    width:360px;
    padding:1px;
    font-size:1em;
    border-right:1px solid black;
    }
#ux_leftsidebar a{
	color:#2b7da7;
	text-decoration:underline;
}
#ux_leftsidebar a:hover{
	background-color:yellow;
	text-decoration:none;
}
#ux_leftsidebar h2{
	color:#942ba7;
}
#ux_leftsidebar h3{
	color:#2b7da7;
}
#ux_leftsidebar li{
	list-style-type:none;
}
div.ux_leftbar_slideshow {
	width:100%;
   }
div.ux_leftbar_slideshow img {
	width:100%;
	padding-bottom:1px;
	}


#ux_gallery {
    float:right;
    width:120px;
    padding-left:0px;
    background:white;
    border-left:1px solid black;
    text-align:center;
    }
#ux_gallery img{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}



div.ux_error{
	text-align:center;
	border:1px solid red;
	font-size:1em;
}
    




#ux_request_membership{
	width:215px;
	background:#F5ECCE;
	margin-top:5px;
	margin-left:5px;
	border:1px solid #4e2323;
	padding:10px;
	text-align:center;
}


#ux_mainfooter {
    clear:both;
    color:#F5ECCE;
    }
#ux_containerfooter {
    clear:both;
    }
#ux_pagefooter {
    clear:both;
    padding:5px 10px;
    color:black;
    }

th.ux_thumbs{
	background:#3B0B0B;
	width:120px;
}
table.ux_contact{
	width:360px;
	background: #2b7da7;
	border:3px solid #942ba7;
}
table.ux_contact th{
	vertical-align:middle;
	padding:5px;
	border-bottom:1px dashed black;
}
table.ux_contact th h2{
	text-align:center;
	font-size:2em;
}

/*some kind of hack*/
* html #ux_containerfooter {
    height:1px;
    }
.left{
   float:left;
	padding-right:10px;
}
.right{
	float:right;
	padding-left:10px;
}
span.ux_note{
	font-size:.6em;
	font-style:italic;
}
#result{
	border:1px solid red;
	font-size:.8em;
	font-weight:bold;
	width:400px;
	padding:5px;
}
